/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "ЦП";

/* No comment provided by engineer. */
"CPU.System" = "Система";

/* No comment provided by engineer. */
"CPU.User" = "Пользователь";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Автоматически";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Градусы";

/* No comment provided by engineer. */
"Units.Celsius" = "Градусы Цельсия";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Градусы Фаренгейта";

/* No comment provided by engineer. */
"Units.Kelvin" = "Кельвины";

